<configuration>
    <packageSources>
        <add key="Ellpeck" value="https://nuget.ellpeck.de/v3/index.json" />
    </packageSources>
    <config>
        <add key="globalPackagesFolder" value="./packages" />
    </config>
</configuration>